-- 基础信息
base_info = {
	group_id = 133008213
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 213001, gadget_id = 70220043, pos = { x = 1115.802, y = 199.844, z = -1177.534 }, rot = { x = 9.061, y = 103.793, z = 4.029 }, level = 30, area_id = 10 },
	{ config_id = 213002, gadget_id = 70220045, pos = { x = 1165.836, y = 199.077, z = -1199.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213003, gadget_id = 70220043, pos = { x = 1090.271, y = 199.886, z = -1195.269 }, rot = { x = 356.198, y = 79.252, z = 354.374 }, level = 30, area_id = 10 },
	{ config_id = 213004, gadget_id = 70220045, pos = { x = 1114.484, y = 198.697, z = -1271.074 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213005, gadget_id = 70220043, pos = { x = 1091.535, y = 199.775, z = -1196.527 }, rot = { x = 358.214, y = 0.056, z = 356.424 }, level = 30, area_id = 10 },
	{ config_id = 213006, gadget_id = 70220045, pos = { x = 1123.845, y = 199.140, z = -1187.051 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213007, gadget_id = 70220043, pos = { x = 1110.042, y = 200.310, z = -1174.733 }, rot = { x = 352.358, y = 30.409, z = 343.641 }, level = 30, area_id = 10 },
	{ config_id = 213008, gadget_id = 70220043, pos = { x = 1109.156, y = 201.633, z = -1185.801 }, rot = { x = 0.000, y = 244.712, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213009, gadget_id = 70220045, pos = { x = 926.117, y = 199.042, z = -1230.418 }, rot = { x = 0.000, y = 79.065, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213010, gadget_id = 70220045, pos = { x = 914.717, y = 198.636, z = -1310.320 }, rot = { x = 0.000, y = 335.296, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213011, gadget_id = 70220045, pos = { x = 897.659, y = 199.447, z = -1160.788 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213012, gadget_id = 70220045, pos = { x = 899.179, y = 199.455, z = -1158.951 }, rot = { x = 0.000, y = 131.301, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213013, gadget_id = 70220045, pos = { x = 1108.625, y = 198.690, z = -1272.336 }, rot = { x = 0.000, y = 335.296, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 213014, gadget_id = 70220045, pos = { x = 1108.015, y = 198.669, z = -1276.355 }, rot = { x = 0.000, y = 292.297, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 213001, 213002, 213003, 213004, 213005, 213006, 213007, 213008, 213009, 213010, 213011, 213012, 213013, 213014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
